having trouble in install package BTYD

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

having trouble in install package BTYD

kkcookie
I tried to install the BTYD package in R 3.1.0, but it failed. Below is the error that I get:

Error in install.packages : cannot open file 'C:/Users/YLi/Documents/R/win-library/3.1/file1bd8788f70e2/BTYD/doc/BTYD-walkthrough.pdf': Permission denied

Any advice would be appreciated

Thank you so much.

Kara